span.ico {
    width: 21px;
    height: 21px;
    display: inline-block;
    top: 5px;
    position: relative;
    right: 5px;
}

span.ico.ico-download {
    background: url(../images/ico-download.svg) no-repeat center;
}

span.ico.ico-newtab {
    background: url(../images/ico-newtab.svg) no-repeat center;
}